Subject: Re: CCL:Chemistry Departmental Home Pages

From: [email-masked] (Rzepa,Henry)
Date: Fri, 27 Jan 1995 09:05:55 +0000

Steve Bachrach writes;
>
>I hope this doesn't start a flame war, but web designers really need to start
>to think about what the hell they are trying to provide on the net.
>
I ensorse this totally. The real crunch is whether people feel inclined to visit
any site repeatedly. They will only do this when they feel the site has
quality. Why do people read JACS? Because of its reputation and because
it has something worth reading.

I agree that many departments will want to attract graduate students, and hence
advertise their "wares".  But we are at the start of the possibilities of
what can
be done, and we need innovation, and lots of it, to survive the
"information morass" into which we risk falling.

Dr Henry Rzepa, Department of Chemistry, Imperial College, LONDON SW7 2AY;
[email-masked] via Eudora 2.1.1, Tel  (44) 171 594 5774 or 594 5809.
Fax: (44) 171 594 5804. World-Wide-Web URL:
http://www.ch.ic.ac.uk/rzepa.html